module.name=noscript
module.displayName=NoScript
module.version=2.6.8.40rc2
#profile.dir=G:/Documents and Settings/Administrator/Application Data/Mozilla/Fennec/Profiles/apnee976.default
module.url=http://noscript.net
module.uuid=\{73a6fe31-595d-460b-a920-fcc0f8843232\}
module.description=Extra protection for your Firefox: \
NoScript allows JavaScript, Java (and other plugins) only for trusted domains \
of your choice (e.g. your home-banking web site). \
This whitelist based pre-emptive blocking approach  prevents \
exploitation of security vulnerabilities (known and even unknown!) \
with no loss of functionality... \
Experts will agree: Firefox is really safer with NoScript :-)
supported.minVersion=3.0.9
supported.maxVersion=35.0
moz.minVersion=1.8
moz.maxVersion=1.8+
sm.minVersion=2.0
sm.maxVersion=2.32
flock.minVersion=0.4
flock.maxVersion=2.0.*
midbrowser.minVersion=0.2
midbrowser.maxVersion=3.1.*
module.author.url=http://maone.net
emusic.minVersion=1.0a4
emusic.maxVersion=1.0.0.*
tk.minVersion=1.9a2
tk.maxVersion=1.9.6
sb.minVersion=0.7
sb.maxVersion=1.2.0
fn.minVersion=1.0
fn.maxVersion=2.0a1pre
#module.sponsor=round two
#module.sponsor.url=http://www.roundtwo.com
#module.sponsor.image=r2.png
excluded.files=**/html5_events
xcluded.files=**/content/scripts/**
sign.dir=nosign
locale.exclude=el-GR,pl-PL,lt-LT,eu-ES
#nojar=true